@import '~@angular/material/theming';

@function purple-green-light-theme() {
  @return mat-light-theme(
    (
      color: (
        primary: mat-palette($mat-purple),
        accent: mat-palette($mat-green, A200, A100, A400),
        warn: mat-palette($mat-red),
      ),
    )
  );
}

@function purple-green-dark-theme() {
  @return mat-dark-theme(
    (
      color: (
        primary: mat-palette($mat-purple),
        accent: mat-palette($mat-green, A200, A100, A400),
        warn: mat-palette($mat-deep-orange),
      ),
    )
  );
}
